@font-face { 
    font-family: 'Conv_TrajanPro-Regular'; 
    src: url('../fonts/TrajanPro-Regular.eot'); 
    src: url('../fonts/TrajanPro-Regular.woff') format('woff'), 
        url('../fonts/TrajanPro-Regular.ttf') format('truetype'), 
        url('../fonts/TrajanPro-Regular.svg') format('svg'); 
        font-weight: normal; 
        font-style: normal; }
@font-face { 
    font-family: Georgia,"Times New Roman",Times,serif; 
    font-weight:normal; src: url('../fonts/TrajanPro-Bold.eot'); 
    src: url('../fonts/TrajanPro-Bold.woff') format('woff'),
        url('../fonts/TrajanPro-Bold.ttf') format('truetype'),
        url('../fonts/TrajanPro-Bold.svg') format('svg'); 
    font-weight: normal; 
    font-style: normal; }

@font-face {
    font-family: 'kg_turning_tablesregular';
    src: url('../fonts/kgturningtables-webfont.eot');
    src: url('../fonts/kgturningtables-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kgturningtables-webfont.woff') format('woff'),
         url('../fonts/kgturningtables-webfont.ttf') format('truetype'),
         url('../fonts/kgturningtables-webfont.svg#kg_turning_tablesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gapstown_ahbold';
    src: url('../fonts/gapst-b-webfont.eot');
    src: url('../fonts/gapst-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gapst-b-webfont.woff') format('woff'),
         url('../fonts/gapst-b-webfont.ttf') format('truetype'),
         url('../fonts/gapst-b-webfont.svg#gapstown_ahbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.clearfix { clear: both; }
body { font-family: Georgia,"Times New Roman",Times,serif; font-weight:normal; background: url("../img/main-bg.jpg") repeat-x scroll center top #FDDFA9; }
.logo {
    background: url("../img/logo.png") no-repeat scroll 21px 10px transparent;
    border: medium none !important;
    height: 161px;
    margin-top: -70px;
    text-align: center;
    width: 194px;
}
.logo2 { display:none;}

header {
    position: relative;
}
.row-fluid .span12.right-area {
    
    margin-left: 1%;
    margin-top: 0;
    }
.row-fluid #cycloneslider-new-home-slider-2 {float: left;
    width: 678px;}
.container .row-fluid.main-content .span8.left-area .new_text
{
	font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    line-height: 24px;
}

.container .row-fluid.main-content .span8.left-area .new_text p {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 10px;
}
.leps-box #text-5.span6 {width:55%;}
.new_hpcnt 
{
    clear: both;
    color: #2E291D;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 15px;
    margin: 5px 0;
}
.banner { display:block; width:100%; margin:0 0 45px 0 !important;  }
.banner .service-bg {background:none;height:auto;}
.banner h1 { color: #000000; font-size: 32px; line-height: 32px; margin: 22px 0 30px; font-family: Georgia,"Times New Roman",Times,serif; font-weight:normal; text-transform:uppercase; }
.banner h1 span { color: #9b540e; }
.banner p { font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; color: #000; line-height: 24px; }
.span12.right-area > h5{ margin-top:0px;}
#sidebar_right.sidebar_right.span3 {margin-left: 0;}
#post-2.post_box.homepostboxarea.top{ width:94%; }
.post_box.homepostboxarea.top .post_content.row-fluid .span12{ margin-left: 0px;}
.service-bg { background: url("../img/service-sdo.png") repeat-x scroll 0 0 transparent; height: 28px; }
.btm-img .span4 {
    margin-bottom: 10px;
}
.container .telphone {font-family: 'gapstown_ahbold';font-size: 32px;}
.container .telphone span {   font-size: 30px; letter-spacing: 2px;}
.btm-img { background: url("../img/btm-img.png") repeat-x scroll left bottom transparent; padding-bottom:0px; }
.btm-img h3 { color: #000000; font-size: 18px; font-weight: bold; line-height: 32px; font-family: Georgia,"Times New Roman",Times,serif; font-weight:normal; text-transform: uppercase; margin: 0 auto; }
.btm-img p { font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color: #333; line-height: 20px; margin-bottom: 20px; }
.btm-img a {color: #366D1E;display: block;font-family: Georgia,"Times New Roman",Times,serif;font-size: 13px;
    font-style: italic;font-weight: bold; margin-bottom: 13px;text-decoration: underline; }
.btm-img .span4 img { margin-right: 6px; }
.btm-img ul.sr-list { list-style: none outside none; margin: 0 0 20px; }
.btm-img ul.sr-list li { font-family: Georgia, "Times New Roman", Times, serif; background: url("../img/check1.png") no-repeat scroll 0 0 transparent; margin-bottom: 5px; padding-left: 18px; }
.main-content { }
.left-area {  margin-top: 30px; }


.left-area p {
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 20px;
} 
.left-area h2, .post_box .headline, .headline a {
    color: #9B540E;
    font-family: Georgia,"Times New Roman",Times,serif; font-weight:normal;
    font-size: 25px;
    margin: 0;
    text-transform: uppercase;
}
.post_content { }
.content-area .new_help {clear:both;}
.post_content .who_repeat 
{
	float: left;
    margin: 20px 0;
    width: 48%;
}
.post_content .who_repeat img 
{
	border: 2px solid #AF753A;
    float: left;
    max-height: 110px;
    margin-right: 8px;
    max-width: 100px;
}	
.post_content .who_repeat .team_right 
{
	float: right;
    width: 210px;
}
.post_content .who_repeat .team_right h3 
{
	font-size: 15px;
    line-height: 20px;
    margin: 2px 0;
}
.post_content .who_repeat .team_right p 
{
	display: block;
	min-height:65px;
    margin: 0;
    color:#333;
}
.post_content .who_repeat .team_right a {color:#9E5710;}
.post_content .who_repeat .team_right a:hover {color:#633609;}
 .post_content .who_repeat.who_3{ margin-left: 0;} 

.post_content .who_repeat.span6
{
	margin-bottom:0;
	margin-top:0;
}

.left-area .span3 img {
    border: 1px solid #E4C48B;
    margin-bottom: 10px;
    padding: 5px;
}
.hmpgrdmr{color: #366D1E; font-size: 13px;font-weight: bold;}

.serve-box { /*margin-bottom: 40px;*/  margin-bottom: 10px; margin-top: 20px; }
body.home .container .row-fluid.main-content .span8.left-area .post_box.top.homepostboxarea{ min-height:320px;}
.left-area .span9 h4 { color: #000000; font-family: Georgia,"Times New Roman",Times,serif; font-weight:normal; font-size: 20px; margin: 0 0 15px; text-transform: uppercase; }
.left-area .span9 h4 span { color: #2E291D; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: normal; text-transform: none; }
.left-area ul.serve { list-style: none outside none; margin: 0; }
.left-area ul.serve li { background: url("../img/check1.png") no-repeat scroll 0 0 transparent; color: #2E291D; font-family: Georgia, "Times New Roman", Times, serif; margin-bottom: 16px; padding-left: 24px; }

.right-area { margin-top: 30px; }
.ebook-box { /* background: url("../img/ebook-sdo.png") no-repeat scroll 0 0 transparent; width: 99%;background-size: cover; */}
.ebook-box .ebook-inner { background: none repeat scroll 0 0 #FDDFA9; border: 1px solid #D8BE91; margin: 0 auto; padding: 12px 10px; width: 83%; }
.ebook-box .ebook-heading { background: none repeat scroll 0 0 #c48241; color: #FDDFA9; font-family: Georgia,"Times New Roman",Times,serif; font-weight:normal; font-size: 16px; line-height: 17px; margin: 0 auto; padding: 12px 7px; text-align:center; text-transform: none; width: 87%; }
.ebook-heading > span { display: block; font-size: 17px; padding: 5px 0 0;}
.ebook-inner .ebook { margin:0 0 12px 0; text-align: center; }
.ebook-inner ul.ebook-list { list-style: none outside none; margin: 0; }
.ebook-inner ul.ebook-list li 
{ background: url("../img/check2.png") no-repeat scroll 0 0 transparent; color: #2E291D; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; line-height: 20px; margin-bottom:17px; padding-left: 31px;
 }
 .ebook-inner a.download-book img{vertical-align: text-bottom; margin-right:3px;}
.ebook-inner a.download-book { background: none repeat scroll 0 0 #c48241; border-radius:4px;/* border-top: 3px solid #D0AC88; box-shadow: 2px 2px 2px #000000;*/ color: #FDDFA9; display: block; font-family: Georgia, "Times New Roman", Times, serif; font-size: 17px; padding: 9px 2px 9px 8px; width: 95%; text-align: center;}
.ebook-inner a.download-book:hover { background: #292929; text-decoration: none; }
.ebook-inner a.download-book img {display:inline;}
.help-box { background: #B86B23; }
.help-box h5 { color: #FDDFA9; font-family: Georgia,"Times New Roman",Times,serif; font-weight:normal; font-size: 18px; margin: 0; text-transform: uppercase; padding:5px 10px; display:inline; }
.help-box h5 a{color: #FDDFA9;text-decoration:none;}
.help-box h5 a:hover {text-decoration:underline;}
.help-box .needhelpsection .span5 {float: right;
    width: 39%;
	margin-top:1%;
	position:relative;
}
.help-box .needhelpsection .span5 h5 
{
	float: left;
    margin-top: 15px;
	
}

.right-area .span12 .new_bg {background:url("../img/ebook-sdo.png") no-repeat scroll 0 0 / cover  rgba(0, 0, 0, 0);}
.help-box .needhelpsection .span5 .call 
{
	float: right;
    margin-top: 10px;
    width: 51%;
}
.custom_call{margin: 20px auto;display: table}
.custom_call img{background: rgba(255,255,255,0.4);padding: 3px;}
#text-3 .textwidget h5.right_title{ margin-top:0;  font-family: 'gapstown_ahbold'; font-size:25px; line-height:25px; font-weight:normal; margin-left:5px;}
#text-3 .textwidget h5.right_title:after{ content:close-quote; font-size:20px;}
#text-3 .textwidget h5.right_title:before{ content:open-quote; font-size:20px;}
.help-box p { margin: 0; font-size: 15px; color: #FDDFA9; font-family: Georgia, "Times New Roman", Times, serif; padding: 0 10px 10px; }
.call { color: #000000; font-family: Georgia,"Times New Roman",Times,serif; font-weight:normal; font-size: 15px; display:inline;}
.call img { float: left;margin-right: 10px; position: relative; top:8px; }

.call span { color: #FDDFA9;display: block; font-size: 20px; padding-top: 9px; }
.leps-box { border-bottom: 4px solid #9B540E; }
.leps-box h2 , .leps-box h3 { text-transform: uppercase; color: #9b540e; font-size: 25px; font-family: Georgia,"Times New Roman",Times,serif; font-weight:normal; }
.leps-box p { font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color: #000; line-height: 20px; }
.leps-box ul.leps-list { float: left; list-style: none outside none; margin: 0; width: 25%; }

.leps-box ul.leps-list li { background: url("../img/check1.png") no-repeat scroll 0 0 transparent; color: #2E291D; font-family: Georgia, "Times New Roman", Times, serif; margin-bottom: 6px; padding-left: 24px; }
.leps-box ul.leps-list li a{color:#2E291D;}

.why_choose ul.leps-box p { font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color: #000; line-height: 20px; }
.why_choose ul.leps-list { float: left; list-style: none outside none; margin: 0; width: 98%; margin-left:1%; }
.why_choose ul.leps-list li { /*background: url("../img/arrow_new.png") no-repeat scroll 0 0 transparent; padding-left: 24px;*/ 
background: url("../img/right_tick.png") no-repeat scroll 0 0 transparent;
 color: #2E291D; font-family: Georgia, "Times New Roman", Times, serif; margin-bottom: 10px; padding-left: 30px; }
.why_choose ul.leps-list li a{color:#2E291D;}
.why_choose p.widget_title 
{
	color: #9B540E;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 25px;
    font-weight: normal;
    line-height: 40px;
    margin: 10px 0;
}
div#text-6 {display:table; width: 44.2%;}
div#text-6 img {width:100%;background: none repeat scroll 0 0 #FDDFA9;float: right;padding: 2px;}
.foter { border-top: 1px solid #9B540E; margin-top: 2px; }
.foter h1, .foter h3 { color: #9B540E; font-family: Georgia,"Times New Roman",Times,serif; font-weight:normal; font-size: 25px; text-transform: uppercase; }
.foter h3 a{color: #9B540E;text-decoration:none;}
.foter h3 a:hover{text-decoration:underline;}
ul.social-link { list-style: none outside none; margin: 0; }
ul.social-link li { margin-bottom: 6px; }
ul.social-link li a { font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color: #000; }
ul.social-link li a.fb { background: url("../img/fb.png") no-repeat scroll left top transparent; display: block; font-size: 18px; height: 41px; line-height: 41px; padding-left: 50px; width: 70%; }
ul.social-link li a.fb:hover { background: url(../img/fb.png) no-repeat left bottom; }
ul.social-link li a.yutb { background: url("../img/ytb.png") no-repeat scroll left top transparent; display: block; font-size: 18px; height: 41px; line-height: 41px; padding-left: 50px; width: 70%; }
ul.social-link li a.yutb:hover { background: url(../img/ytb.png) no-repeat left bottom; }
.logo-ico{ float: none;  margin-bottom: 5px; margin-right: 4px; padding: 8px 6px 15px; text-align: center; margin:6px auto; }
.logo-ico.icon{ display:block;  margin:6px auto;}
.display_logo{ margin:30px auto;background: none repeat scroll 0 0 #FDDFA9;border: 1px solid #D8BE91; width:90%; padding-bottom:2px;}
.display_logo h3{
background: none repeat scroll 0 0 #c48241;
color: #FDDFA9;
font-family: Georgia,"Times New Roman",Times,serif;
font-weight: normal;
font-size: 18px;
line-height: 17px;
margin: 0 auto;
padding: 12px 7px;
text-align: center;
text-transform: none;
width: 87%;
}
.span12.right-area h3 + .logo-ico:first-child{ height:40px; width:70%;}
.get-help { color: #000000; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; margin-bottom: 9px; }
.get-help a { color: #9b540e; font-weight:bold; }
.foter-bottom {
    border-top: 4px double #E7C087;
    font-family: Georgia,"Times New Roman",Times,serif;
    margin-top: 20px;
    padding: 10px 0 0;
}
#text-18.banner_right.span12 h3{
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 18px;
font-weight: normal;
width:100%;
padding:12px 0;
margin-bottom:30px;
}
.blue_mon{ width:100%;  margin:20px 0;}
.blue_mon img{ width:90%; margin:0 auto; display:table; /* border:1px solid #D8BE91; */ padding:1.5px;}
.container .site_title 
{
    font-family: 'gapstown_ahbold';
    font-size: 33px;
    position: relative;
    top: 16px;
}
.navbar-inner .container .below_menu 
{
     font-family: 'gapstown_ahbold';
    font-size: 24px;
    line-height: 28px;
    position: absolute;
    right:0px;
    top: 148px;
    color:rgba(0, 0, 0, 0.698);
    width:32%;
}
.navbar-inner .container .below_menu  br{ display:none;}
.foter-bottom p { color: #000000; font-size: 15px; }
.foter-bottom ul.foter-nav { }
.foter-bottom ul.foter-nav li { float: left; line-height: 0;list-style: none outside none;  padding-top: 8px;}

.foter-bottom ul.foter-nav li a {
    color: #2E291D;
    display: block;
    padding: 0 10px;
}
.foter-bottom ul.foter-nav li a:hover { }
.container .row-fluid.main-content .span8.left-area{ margin-top:0px !important;padding-bottom:10px;}
 .container .row-fluid.main-content .span4.right-area{ margin-top: 0px !important;margin-bottom: 10px;}
.home .span8.left-area .post_box.top h2.headline{margin-top: 28px;}
.home .row-fluid.btm-img #text-14 { margin-left: 24px !important; margin-right: 25px !important;}

/*-- 03-09-2013 (Komal Sharma) --*/

.cnt-frm label {
    color:#9B540E;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif; font-weight:normal;
    font-size: 14px;
    width: 25%;
	line-height:30px;
}
.cnt-name {
    float: left;
    width: 59%;
}
.cnt-name input {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    color: #676767;
    float: left;
    padding: 6px;
    width: 308px;
}
.cnt-frm2 input {
    background: none repeat scroll 0 0 #0D6536;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-family: Arial;
    padding: 5px 11px;
	margin-left:25%;
}
span.wpcf7-not-valid-tip {
    left: 0px !important;
    top: 88% !important;
    width: 224px !important;
    z-index: 100;
}

span.wpcf7-form-control-wrap {
    position: relative;
    right: 218px;
}
.main-form {
    float: left;
    margin-right: 12px;
    width: 50%;
}
.cnt-name textarea {
background: none repeat scroll 0 0 #FFFFFF;
border-radius: 5px 5px 5px 5px;
color: #676767;
float: left;
width: 308px;
padding: 6px;
}
.main-form input[type="submit"] {
    background: none repeat scroll 0 0 #9E5710;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-family: Georgia,"Times New Roman",Times,serif; font-weight:normal;
    font-size: 16px;
    margin-left: 25%;
    margin-top: 11px;
    padding: 7px 16px 2px;
}
.main-content .row-fluid.leps-box { /* border:none; */ }
.main-form.cnt-cl {width: 100%; margin-top: 18px;}
.main-form.cnt-cl .cnt-name input{width: 100%;}
.main-form.cnt-cl .cnt-name textarea{width: 100%}

.main-form.cnt-cl .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
    border: 1px solid #FF0000;
    display: block;
  
    width: 60%;
}
.main-form.cnt-cl .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
   
    width: 60%;
}

a.heading-icon {
    font-style: normal;
    text-decoration: none;
}

.left-area .span9 h4 a {
    color: #000000;
}

.logo a {
    display: block !important;
    height: 152px;
}

.get-help span {
    color: #9B540E;
	font-weight:bold; 
}

.ebook > img {
    display: table;
    margin: 0 auto;
    max-width: 94%;
    box-shadow:none;
}
.logo-ico img { display:table; margin:0 auto;}

.mb-call {
    display: none;
}

.mb-call > a {
    display: table;
    margin-left: 57px;
    padding-bottom: 6px;
}


	
@media only screen and (min-width: 900px) and (max-width : 2000px){
div#text-6 img
{
    border: medium none;
    float: right;
    margin: 7px 0 0;
    padding: 0;
    width: auto;
}
}
@media only screen and (max-width:480px) and (min-width:480px) {
.ebook-inner a.download-book {margin: 0 auto; width: 56%;}
.leps-box ul.leps-list.clr {clear:both;}
							}




.test-top {
    background: url("../img/service-sdo.png") repeat-x scroll 0 0 transparent;
    height: 31px;
}


.test-end {
    background: url("../img/btm-img.png") repeat-x scroll left bottom transparent;
    height: 31px;
}    

.main-test .pagination {
    display: none;
}  

.name-date {
    float: right;
    margin-right: 17px;
}


.test-center p {
    font-size: 15px;
    line-height: 22px;
    padding-left: 8px;
    text-align: justify;
    width: 96%;
    margin-bottom:10px;	
}

.test-center h1 {
    font-size: 16px;
    line-height: 22px;
    padding-left: 5px;	
}
.clearfloat{clear:both;}
.test-center h1 a{color: #333333;}
.test-center h1 a:hover {text-decoration:underline;}
.foter .span4 {
    width: 33% !important;
}
.testimonial .avatar {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD !important;
    float: left !important;
    margin-right: 16px !important;
    margin-top: 7px !important;
    position: relative !important;
}
.howcanhelpsubheading{  font-family: Georgia,"Times New Roman",Times,serif;}
.howcanhelpsubheading ul {  margin: 0 auto;}
.howcanhelpsubheading ul li { background: url("../img/check1.png") no-repeat scroll 0 0 transparent; line-height: 24px;  list-style: none outside none;
    padding-bottom: 2px;  padding-left: 24px;}
.howcanhelpsubheading .homesubheading { font-size: 16px;  font-weight: normal;  line-height: 20px;}
#text-5 h3.widget_title{text-transform: none;}
body.home.page #text-4.help-box{ }
ul.nlist-item{font-family:Georgia,"Times New Roman",Times,serif;}
.needhelpsection{}
body.home .container .row-fluid.main-content .span8.left-area .post_box.top { min-height: 460px;}
.container .row-fluid.main-content .span8.left-area .post_box.top{min-height: 487px;}
.left-area ul{ color: #000000;font-family: Georgia,"Times New Roman",Times,serif;font-size: 15px;line-height: 20px;}
.dnlleftsection{ float: left; margin-right: 15px;  width: 345px;}
.dnldrghtsection { float: left;  width: 265px;}
h3.lesmminh{  line-height: 20px;}
.hrghtxt { float: right; font-family: Georgia,"Times New Roman",Times,serif; font-size: 15px; font-weight: bold;}
.testitext {  color: #000000; font-family: Georgia,"Times New Roman",Times,serif;  font-size: 15px;  line-height: 20px;}
.hometxt p {font-size: 13px; font-style: italic;  margin-bottom: 8px;}
.blue_mount_head a{ color: #9B540E;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    text-transform: uppercase; }

.mount_lep {  margin: 10px 0;
    padding: 10px;}

.mount_top {   background: url("../img/service-sdo.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 31px; }
.mount_center {}

.mount_center p { font-size: 15px;
    line-height: 22px;
    margin-bottom: 10px;
    padding-left: 8px;
    text-align: justify;
    width: 96%;}
    
 .mount_center ul li { font-size: 15px;
    line-height: 22px;
    margin-bottom: 10px;
    padding-left: 8px;
    text-align: justify;
    width: 96%;}
    

.mount_center h1{    font-size: 16px;
	float:left;
    line-height: 22px;
    padding-left: 5px;
}

.mount_center h1 a{ color: #333333;}

.mount_date 
{
	float: right;
    margin-right: 17px;
    margin-top: 10px;
}
   
.mount_end {  background: url("../img/btm-img.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    height: 31px;}

.about_content p {
  
}
.hometxt p a{color: #333333; text-decoration:none;}
.mount_center .ask_ques 
{
	float: right;
    margin: 5px 0;
}
.mount_center .ask_ques a {}
.mount_center .ask_ques a img {}
.container .nav-collapse.collapse {position:relative;}
.container .nav-collapse.collapse .telphone 
{
	position: absolute;
    right: 0;
    top: 25px;
}
.row-fluid #cycloneslider-homepage-1 {}
.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide {}
.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide a {}
.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-left 
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    position: absolute;
    left: 0;
    bottom:26%;
    width: 40%;
}
.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-right 
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom:26%;
    position: absolute;
    right: 0;
    width: 40%;
}
.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-left .cycloneslider-caption-description {}
.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-right .cycloneslider-caption-description {}
.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-left .cycloneslider-caption-description h1 {}
.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-right .cycloneslider-caption-description span {}


.telphone{position: absolute;
    right: 39px;
    top: 17px;
}
.call-at{background: none repeat scroll 0 0 #FDDFA9;
border: 1px solid #D8BE91;
margin: 20px auto;
overflow:hidden;
padding: 0px 10px 12px 0px;
width: 88%; display:table;}
.callat-heading{background: none repeat scroll 0 0 #c48241;
color: #FDDFA9;
font-family: Georgia,"Times New Roman",Times,serif;
font-weight: normal;
font-size: 18px;
line-height: 17px;
margin: 0 auto;
padding: 10px 7px;
text-align: center;
text-transform: none;
width: 100%;}
.call-at .give_class{float: right;width: 66%;color: #9B540E;}
.cpp{ display:table; margin:0 auto;}
#text-21.cpp_right{ display:table;}
.call-at .give_class a{color: #9B540E;}

@media only screen and (min-width : 768px) and (max-width : 1024px){ 
#text-20 iframe,#text-20 video,#text-20 embed,#text-20 object{ height: auto;}
    .leps-box ul.leps-list.clr {clear:none;}
.help-box .needhelpsection .span5 .call img{ display:none; }
.help-box .mb-call{position: static;right: 162px;top: 49px; display:block;}
.help-box .needhelpsection .span5 .call span{ margin-bottom:10px; margin-top:5px; margin-left:26px;}
.help-box .needhelpsection .span5 .call{ margin:0px 0 15px 0;}
.help-box h5{ margin-top:14px;}
body .mb-call{ display:block !important;}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape){
        .leps-box ul.leps-list.clr {clear:none;}
.help-box .mb-call{position: absolute;right: 181px;top:11px; display:block;}
.help-box .needhelpsection .span5 .call{ margin:10px 0 0 0;}
.call span{ padding-left:52px;}
.help-box h5{ margin-top:0px;}
.call img{ display:none;}

	}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait){
.call span{ margin-left:16px;}

body .grt .left,body .post_box .alignleft,body .post_box .ad_left{ float:none;}
.home .needhelpsection{  margin-top: 188% !important;}
.content-area.row-fluid .span9.main-content{ width:66%;}
.content-area.row-fluid #sidebar_right.sidebar_right.span3{ width:34%;}
.call img{ display:none;}
.row-fluid .span12.right-area {
    float: left;
    margin-left: 1%;
    margin-top: 33px;
    width: 100%;
}

.ebook-inner a.download-book img {
    display: inline-table !important;
    margin: 0 auto;
}

.help-box .needhelpsection .span5 .call{ width: 100%;}
.help-box .needhelpsection .span5 {float: right;width: 29%;margin-top:0.5%;}

.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-left{ top:auto !important;
bottom:0 !important;}
.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-right{top:auto !important;
bottom:0 !important;}
.banner p{ font-size:14px; line-height:20px;}
.banner h1{ font-size:20px; margin:0; line-height:22px;}

.container .nav-collapse.collapse .telphone {
    position: absolute;
    right: -153%;
    top: -31px;
}

.telphone {
    position: absolute;
    right: 19%;
    top: 17px;
}
.leps-box .span6{
    
    width:60% !important; 
    
}
.leps-box .span6:first-child + .span6{
    
    width: 38% !important;
    
}
.navbar-inner .container .below_menu {
    color: rgba(0, 0, 0, 0.698);
    font-family: 'gapstown_ahbold';
    font-size: 22px;
    line-height: 26px;
    position: absolute;
    right: 0;
    top: 88px;
    width: 100%;
}
.navbar-inner .container .below_menu br{ display:none;}
.container .telphone{font-size:27px;}

	}

@media only screen and (min-width : 320px) and (max-width : 480px) {
#text-20 iframe,#text-20 video,#text-20 embed,#text-20 object{ height: auto;}
.leps-box ul.leps-list.clr {clear:both;}
.help-box .needhelpsection .span5 .call {
    display: block;
    float: right;
    margin-top: 10px;
    width: 78%;
}

.help-box .needhelpsection .span5 h5 {
    display: table;
    float: none;
    margin: 6px auto;
}
.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-right .cycloneslider-caption-description{ padding:0;}
.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-left .cycloneslider-caption-description{ padding:0;}
	.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-left{ top:auto !important;
bottom:0 !important;}
.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-right{top:auto !important;
bottom:0 !important;}
.banner p{ font-size:8px; line-height:9px;}
.banner h1{ font-size:11px; margin:0; line-height:12px;}
	
	
.post_content .who_repeat .team_right {
    float: right;
    width: 55%;
}
.leps-box ul.leps-list.clr {clear:both;}
.leps-box ul.leps-list{ width:50%; }
.help-box .needhelpsection .span5 .call img{ display:none; }

.help-box .needhelpsection .span5 .call span{ padding-left:50px;  padding-top:19px; }
.help-box .needhelpsection .span5 .call{ margin-bottom:36px;}
.help-box .mb-call {
    display: block;
    position: static;
    top: 53px;
}
a[href^=tel] {color:#FDDFA9 !important;text-decoration:none; }
.needhelpsection .span12 h5.give_class{ margin:0 auto; display:table !important;}
.mb-call > a{ margin-left:0 !important;}
.mb-call {display: table !important;margin: 0 auto;}
.span12 .needhelpsection{ width:90%; margin:0 auto;}
#text-18 .span12.right-area{margin: 17px 0;}
.ebook-box{ margin:10px auto;}
.needhelpsection1{ height:147px; text-align:center;}
.needhelpsection1 .call{ display:block;}
.needhelpsection1 .call img{ display:none;}
.needhelpsection1 .call h5{ display:block !important;}
.needhelpsection1 .call span{ display:none;}
.needhelpsection .span12 h5.give_class br{ display:none;}
.call-at .give_class{ width:auto; display:table; margin:5px auto;float:none;}
.call-at .give_class br{ display:none;}
	}
	
	
	
	
@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : landscape){

.row-fluid .span12.right-area {
    display: block;
    float: right;
    margin: 40px 0 0;

}
.row-fluid #cycloneslider-new-home-slider-2 {
    float: none;
    width: 100%;
}
	
	.banner p{ font-size:10px; line-height:14px;}
.banner h1{ font-size:16px; margin:0; line-height:19px;}
.telphone {
    position: absolute;
    right: 25%;
    top: 17px;
}

.post_content .who_repeat .team_right {
    float: right;
    width: 71%;
}
.help-box .needhelpsection .span5 .call span{ padding-left:92px; padding-top:0;}

.help-box .mb-call{ left:71px;}
.ebook-box .ebook-heading{ width:85.2%;}
#text-3 .needhelpsection{ width:86.2%; margin:0 auto;}
#text-18 .span12.right-area{ margin:20px auto;}
.navbar-inner .container .below_menu {
    font-size: 18px;
    top: 92px !important;
    width: 100%;
}
.container .telphone{ font-size:20px !important;}
.container .telphone span {
    font-size: 24px !important;
    letter-spacing: 2px;
}
.container .site_title{ font-size:29px;}
.container .nav-collapse.collapse{ top:38px;}
.nav-collapse .nav{ background:#fff; z-index:9999;}
	}
@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : portrait) {
.row-fluid .span12.right-area {
    display: block;
    float: right;
    margin: 40px 0 0;

}
.leps-box ul.leps-list.clr {clear:both;}

	.row-fluid #cycloneslider-new-home-slider-2 {
    float: none;
    width: 100%;
}
	
	
.telphone {
    position: absolute;
    right: -18px;
    top: 17px;}
	.telphone img {  height: auto;
    width: 43%;}


.container .site_title {
    font-family: 'gapstown_ahbold';
    font-size: 30px;
    line-height: 34px;
    margin: 20px 0;
    position: relative;
    top: 16px;
    width: 69%;
}
.container .telphone {
    font-family: 'gapstown_ahbold';
    font-size: 18px;
    right: 128px;
    top: 62px;
}

.container .telphone span {
    font-size: 20px;
    letter-spacing: 2px;
}
.navbar-inner .container .below_menu {
    color: rgba(0, 0, 0, 0.698);
    font-family: 'gapstown_ahbold';
    font-size: 16px;
    line-height: 16px;
    position: absolute;
    right: 0;
    top: 157px;
    width: 99%;
}
.container .nav-collapse.collapse{ top:-4px;}
.nav-collapse .nav{ background:#fff; z-index:9999;}

}

@media only screen and (min-width : 320px) and (max-width : 568px) {
#text-20 iframe,#text-20 video,#text-20 embed,#text-20 object{ height: auto;}
.row-fluid .span12.right-area {
    display: block;
    float: right;
    margin: 40px 0 0;

}
.help-box .needhelpsection .span5 .call {
    display: block;
    float: right;
    margin-top: 10px;
    width: 78%;
}
.help-box .needhelpsection .span5 h5 {
    display: table;
    float: none;
    margin: 6px auto;
}
	.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-right .cycloneslider-caption-description{ padding:0;}
.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-left .cycloneslider-caption-description{ padding:0;}
	.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-left{ top:auto !important;
bottom:0 !important;}
.row-fluid #cycloneslider-homepage-1 .cycloneslider-slide .txt-right{top:auto !important;
bottom:0 !important;}
.banner p{ font-size:8px; line-height:9px;}
.banner h1{ font-size:11px; margin:0; line-height:12px;}
.help-box .needhelpsection .span5 .call img{ display:none; }
.help-box .needhelpsection .span5 .call span{ padding-left:50px;color:#FDDFA9 !important;}
.help-box .needhelpsection .span5 .call{ margin-bottom:36px;}
.help-box .mb-call {
    display: block;
    position: static;
    top: 53px;
}	
#text-18 .span12.right-area{ margin:20px auto;}
.needhelpsection1{ height:147px; text-align:center;}
.needhelpsection1 .call{ display:block;}
.needhelpsection1 .call img{ display:none;}
.needhelpsection1 .call h5{ display:block !important;}
.needhelpsection1 .call span{ display:none;}
.needhelpsection .span12 h5.give_class br{ display:none;}
.call-at .give_class{ width:auto; display:table; margin:5px auto;float:none;}
.call-at .give_class br{ display:none;}
	}
@media only screen and (min-width : 320px) and (max-width : 568px) and (orientation : landscape){



.row-fluid #cycloneslider-new-home-slider-2 {
    float: none;
    width: 100%;
}
		.banner p{ font-size:10px; line-height:14px;}
.banner h1{ font-size:16px; margin:0; line-height:19px;}
.telphone {
    position: absolute;
    right: 25%;
    top: 17px;
}

.help-box .needhelpsection .span5 .call span{ padding-left:66px; padding-top:21px;}
.help-box .mb-call{  left: 171px;
    top: 10px;}
.navbar-inner .container .below_menu {
    font-size: 18px;
    top: 92px !important;
    width: 100%;
}
.container .telphone{ font-size:20px !important;}
.container .telphone span {
    font-size: 24px !important;
    letter-spacing: 2px;
}
.container .nav-collapse.collapse{ top:38px;}
.nav-collapse .nav{ background:#fff; z-index:9999;}	
	}
@media only screen and (min-width : 320px) and (max-width : 568px) and (orientation : portrait){

.help-box .needhelpsection .span5 h5 {
  
    float: none !important;
  
}
.row-fluid #cycloneslider-new-home-slider-2 {
    float: none;
    width: 100%;
}
.container .nav-collapse.collapse{ top:-4px;}
.nav-collapse .nav{ background:#fff; z-index:9999;}
}
@media (max-width: 767px)  
{

}
.help-box .needhelpsection .span5 .call {
    display: block;
    float: right;
    margin-top: 10px;
    width: 78%;
}

.help-box .needhelpsection .span5 h5 {
    display: table;
    float: left;
    margin: 6px auto;
}
    .post_content .who_repeat .team_right 
    {
      /*   float: right;
       width: 80%; */
    }
	
.needhelpsection {
display: table;
width: 92%;
background: none repeat scroll 0 0 #FDDFA9;
border: 1px solid #D8BE91;
margin: 0 0 0 8px;
padding:0;
clear:both;
padding-bottom:15px;
}
	
.needhelpsection1 {
 display:table;
 padding:10px 0;
 width:100%;
 position:relative;

}
.needhelpsection .span12 h5.home_help{ padding:9px 0; text-align:center;background: none repeat scroll 0 0 #c48241;color: #FDDFA9; margin:0;} 
.needhelpsection p{width: 90%;text-align: left;margin: 11px auto; font-family:Georgia,"Times New Roman",Times,serif; color:#000000;}
.needhelpsection .span12 h5.give_class{ background:none; display:inline-block;color:#9B540E;}
.needhelpsection .span12 h5.give_class a{ text-decoration:none; color:#9B540E;}
.help-box .needhelpsection .span5 .call {
    display: table;
    float: none;
    margin: 0 auto;
    width: auto;
    padding: 0 0 10px;
}
	.call span{ display:none;}

.row-fluid .new_hpcontent {}
.row-fluid .new_hpcontent p {}
@media only screen and (min-width : 360px) and (max-width : 640px) and (orientation : portrait){
.help-box .needhelpsection .span5 h5{float:none;}
.row-fluid .span12.right-area {
    display: block;
    float: right;
    margin: 40px 0 0;

}
.leps-box ul.leps-list {}
.leps-box ul.leps-list.clr {clear:both;}
.row-fluid #cycloneslider-new-home-slider-2 {
    float: none;
    width: 100%;
}

.needhelpsection .span5 .mb-call img {
    display: none;
}
.needhelpsection .span5  .call{ display:block;}
.needhelpsection .span5 .mb-call img{ display:block;}
.ebook-box{ margin:10px auto;}
.container .telphone {
    font-family: 'gapstown_ahbold';
    font-size: 17px;
	right:94px;
}

.container .site_title {
    font-family: 'gapstown_ahbold';
    font-size: 30px;
    line-height: 30px;
    margin-top: 6px;
    position: relative;
    top: 16px;
    width: 63%;
	margin-bottom:25px;
}
.navbar-inner .container .below_menu {
    color: rgba(0, 0, 0, 0.698);
    font-family: 'gapstown_ahbold';
    font-size: 16px !important;
    line-height: 20px;
    position: absolute;
    right: 0;
    top: 133px !important;
    width: 100%;
}
.container .telphone{ top:25px !important;}
.container .telphone span {
    font-size: 21px;
    letter-spacing: 2px;
}
.navbar-inner .container .below_menu {
    color: rgba(0, 0, 0, 0.698);
    font-family: 'gapstown_ahbold';
    font-size: 22px;
    line-height: 26px;
    position: absolute;
    right: 0;
    top: 88px;
    width: 100%;
}
.needhelpsection .span12 h5.give_class br{ display:none;}
.call-at .give_class{ width:auto; display:table; margin:5px auto;float:none;}
.call-at .give_class br{ display:none;}
}
@media only screen and (min-width : 360px) and (max-width : 640px) and (orientation : landscape) {


.row-fluid .span12.right-area {
    float: right;
    margin-left: 1%;
    margin-top: 40px;
    width: 28%;
}
.leps-box ul.leps-list {}
/* .leps-box ul.leps-list.clr {clear:none;} */
.row-fluid #cycloneslider-new-home-slider-2 {
    float: none;
    width: 100%;
}
.ebook-box .ebook-heading{ width:85%;}
.needhelpsection{ width:86.2%; margin:0 auto;}

#text-18 .span12.right-area{ margin:20px auto !important;}
.needhelpsection .span12 h5.give_class{  clear: both;display: table;margin: 0 auto;}
.ebook-inner ul.ebook-list li{ line-height:29px;}
.needhelpsection .span12 .call {
    display: table;
    margin: 20px auto;
}
.needhelpsection .call span{ display:none;}
.ebook-box{ margin:10px auto;}
.needhelpsection1{ height:147px; text-align:center;}
.needhelpsection1 .call{ display:block;}
.needhelpsection1 .call img{ display:none;}
.needhelpsection1 .call h5{ display:block !important;}
.needhelpsection1 .call span{ display:none;}
.mb-call{ display:table !important; margin:0 auto;}
.mb-call a{ margin-left:0 !important;}
.call img{ display:none;}
.container .telphone {
    font-family: 'gapstown_ahbold';
    font-size: 25px;
    right: 105px;
}
.container .site_title{ margin-bottom:12px;}
.navbar-inner .container .below_menu{ width:100%; top:92px !important;}
.navbar-inner .container .below_menu br{ display:none;}
.container .nav-collapse.collapse{ top:38px;}
.nav-collapse .nav{ background:#fff; z-index:9999;}	
.needhelpsection .span12 h5.give_class br{ display:none;}
.call-at .give_class{ width:auto; display:table; margin:5px auto; float:none;}
.call-at .give_class br{ display:none;}
}

/* OWN CSS */
.service_link > a:hover {
  color: #ffffff;
  text-decoration: none;
}
.navbar {
  float: none!important;
}
.nav-collapse .nav {
  display: block;
  float: none!important;
  left: 0;
  margin: 0px auto 0!important;
  position: relative;
  text-align: center!important;
}
.navbar .nav > li {
  display: inline-block;
  float: none!important;
  text-align: center!important;
  margin-top:15px!important;
  margin-bottom: -60px;
}
.page-id-12 .headline {
  display: none;
}
.sectionLogo_section {
  float: left;
  width: 100%;
}
.left-area h2, .post_box .headline, .headline a {
  margin-bottom: 20px;
  margin-top: 0px;
}
.my-project-inne-wrapper .aligncenter, .video_lightbox_anchor_image {
  border: 2px solid rgb(147, 147, 147);
  border-radius: 100%;
  margin: 0 auto;
}
.video-icon img {
  width: 30px;
}
.post_box h2, .post_box h3 {
  color: rgb(155, 84, 14);
}
.wpb_wrapper.span4 strong {
  color: rgb(155, 84, 14);
}
.wpb_wrapper_more {
  position: relative;
}
.video-icon {
  bottom: 15px;
  position: absolute;
  right: 26px;
}
.my-project .post_box h2, .post_box h3 {
  color: rgb(155, 84, 14);
  margin-bottom: 0;
}
.my-project .span4 > h6, .my-project .wpb_text_column.wpb_content_element > h6 {
  margin-bottom: 8px;
  margin-top: 7px;
}
.left-area .span3 img {
  max-width: 91%;
}
.project-counting-wrapper.project_count_tel {
  float: left;
  width: 100%;
}
.project_count_tel h1 {
  text-align: left!important;
}
.page-id-12 .row-fluid [class*="span"] {
  margin-top: 0;
}
.navbar-inner .container .below_menu {
  float: right;
  position: relative!important;
  top: 28px!important;
}
.testimonial_text {
  position: relative;
}
.testimonial-page-wrapper .video-icon {
  right: 80px;
}
.testimonial-page-wrapper .wpb_wrapper.span6 {
  box-shadow: 0 0 2px 2px #efc281;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 9px;
  min-height: 512px;
  padding: 10px 16px;
}
.testimonial-page-wrapper p {
  text-align: center;
}
.span12.left-area {
  margin-top: 0;
}
.testimonial_text .video_lightbox_anchor_image {
  border-radius: 20%;
}
.home header {
  margin-bottom: 40px;
}
.home .row-fluid.right-area {
  margin-top: 0;
}
.service_page_wrapper strong {
  color: #9b540e;
}
.service-wrap-inner.span6 {
  border: 1px solid #c48241;
  margin-bottom: 10px;
  margin-left: 0!important;
  margin-right: 9px !important;
  min-height: 260px;
  padding: 30px 20px;
  text-align: center;
}
.service-wrap-inner.span6 > img {
  margin: 0 auto;
}
.service_link > a {
  background: #c48241 none repeat scroll 0 0;
  color: #fddfa9;
  padding: 8px 10px 5px;
  text-decoration: none;
}
.service-wrap-inner.span6 > p {
  min-height: 62px;
}
.service-wrap-inner.span6 > span {
  display: block;
  margin-bottom: 15px;
  margin-top: 10px;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
  outline: medium none!important;
}
.post_box.homepostboxarea.top {
  margin-top: 30px;
}
.contact_quotes blockquote {
  border: 0 none;
  margin-left: 0;
  margin-top: 10px;
  padding: 0 10px;
  position: relative;
}
.contact_quotes blockquote::before {
  background-image: url("../img/block-quotes1.png");
  background-repeat: no-repeat;
  content: "";
  height: 18px;
  left: -20px;
  position: absolute;
  top: -8px;
  width: 24px;
}
.contact_quotes blockquote::after {
  background-image: url("../img/block-quotes2.png");
  background-repeat: no-repeat;
  bottom: -6px;
  content: "";
  height: 18px;
  position: absolute;
  right: 43%;
  width: 24px;
}
b {
  overflow-wrap: break-word;
}
/* Responsive Css */

@media only screen and (max-width : 1200px){
.service-wrap-inner.span6 {
  margin-bottom: 2px;
  margin-right: 2px!important;
}	
.give_class {
  text-align: center;
  width: 100%;
}
.needhelpsection p {
  text-align: center;
}
.mb-call > a {
  display: block;
  margin-left: 0;
  padding-bottom: 6px;
}
.mb-call img {
  margin: 0 auto;
}
.call-at .give_class {
  width: 100%;
}
.testimonial-page-wrapper .wpb_wrapper.span6 {
  margin-right: 7px;
} 
}	
@media only screen and (max-width : 1024px){
.container .nav-collapse.collapse {
  margin-bottom: 40px;
  position: relative;
}
.contact_quotes blockquote::after {
  right: 0;
}
.testimonial-page-wrapper .wpb_wrapper.span6 {
  margin-right: 7px;
  min-height: 620px;
}
}
@media only screen and (max-width : 991px){
.btn.btn-navbar > span {
  display: none;
}
.icon-bar {
  display: block!important;
}
.navbar .btn, .navbar .btn-group {
  background: #945211 none repeat scroll 0 0;
  margin-top: 5px;
  padding: 10px 20px;
}
.navbar .nav > li {
  border: 0 none!important;
  display: block;
  float: none;
  margin-bottom: 0;
  margin-top: 15px;
  text-align: left!important;
}
.nav-collapse .nav {
  float: none;
  margin: 40px 0 0!important;
  background: #844201;
  color: ;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
  color: #fff!important;
}
.container .nav-collapse.collapse {
  margin-bottom: 0;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
  background-color: #844201!important;
  color: #ffffff;
}
.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
  color: #333333!important;
}
.testimonial-page-wrapper .wpb_wrapper.span6 {
  margin-right: 5px;
} 
.container .telphone {
  font-family: "gapstown_ahbold";
  font-size: 22px;
  right: 109px!important;
}
.navbar-inner .container .below_menu {
  width: 100%;
}
}
@media only screen and (max-width : 767px){
}
@media only screen and (max-width : 480px){
.container .site_title {
  margin: 50px 0;
}	
.container .site_title {
  margin-bottom: 0px!important;
}
}	